Bug 792 - thunderbird 10.0.7
: thunderbird 10.0.7
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 17:14 MSD by Arkady L. Shane
Modified: 2012-11-12 12:26 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2012-09-20 17:14:57 MSD
Advisory:
Please update mozilla-thunderbird and mozilla-thunderbird-l10n packages to last stable 10.0.7 version. New release contains many bugfixes since current 10.0.7.

Buildlists:
mozilla-thunderbird
https://abf.rosalinux.ru/build_lists/739698
https://abf.rosalinux.ru/build_lists/739699

mozilla-thunderbird-l10n
https://abf.rosalinux.ru/build_lists/739683
https://abf.rosalinux.ru/build_lists/739684
Comment 1 Alexander Petryakov 2012-09-27 01:32:49 MSD
mozilla-thunderbird-10.0.7-0.1
mozilla-thunderbird-l10n-10.0.7-0.1
************** Advisory **************
Update mozilla-thunderbird and mozilla-thunderbird-l10n packages to last stable 10.0.7 version. New release contains many bugfixes since current 10.0.7.
**************************************
QA Verified